<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|Win32">
      <Configuration>Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Unicode Debug|Win32">
      <Configuration>Unicode Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Unicode Release|Win32">
      <Configuration>Unicode Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <SccProjectName />
    <SccLocalPath />
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Unicode Debug|Win32'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>Unicode</CharacterSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Unicode Release|Win32'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>Unicode</CharacterSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.Cpp.UpgradeFromVC60.props" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Unicode Debug|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.Cpp.UpgradeFromVC60.props" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Unicode Release|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.Cpp.UpgradeFromVC60.props" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.Cpp.UpgradeFromVC60.props" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <OutDir>.\Debug\</OutDir>
    <IntDir>.\Debug\</IntDir>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Unicode Release|Win32'">
    <OutDir>.\ReleaseU\</OutDir>
    <IntDir>.\ReleaseU\</IntDir>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Unicode Debug|Win32'">
    <OutDir>.\DebugU\</OutDir>
    <IntDir>.\DebugU\</IntDir>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <OutDir>.\Release\</OutDir>
    <IntDir>.\Release\</IntDir>
  </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <ClCompile>
      <RuntimeLibrary>MultiThreadedDebug</RuntimeLibrary>
      <InlineFunctionExpansion>Default</InlineFunctionExpansion>
      <FunctionLevelLinking>false</FunctionLevelLinking>
      <Optimization>Disabled</Optimization>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <WarningLevel>Level3</WarningLevel>
      <MinimalRebuild>true</MinimalRebuild>
      <DebugInformationFormat>EditAndContinue</DebugInformationFormat>
      <PreprocessorDefinitions>WIN32;_DEBUG;_LIB;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AssemblerListingLocation>.\Debug\</AssemblerListingLocation>
      <BrowseInformation>true</BrowseInformation>
      <PrecompiledHeaderOutputFile>.\Debug\Plot.pch</PrecompiledHeaderOutputFile>
      <ObjectFileName>.\Debug\</ObjectFileName>
      <ProgramDataBaseFileName>.\Debug\</ProgramDataBaseFileName>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
    </ClCompile>
    <PostBuildEvent>
      <Command>lib /out:Bin\Plotd.lib Bin\Plotd.lib plot\accessary\gdiplus\lib\gdiplus.lib</Command>
    </PostBuildEvent>
    <ResourceCompile>
      <Culture>0x0804</Culture>
      <PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ResourceCompile>
    <Bscmake>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>.\Debug\Plot.bsc</OutputFile>
    </Bscmake>
    <Lib>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>Bin\Plotd.lib</OutputFile>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Unicode Release|Win32'">
    <ClCompile>
      <RuntimeLibrary>MultiThreaded</RuntimeLibrary>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <StringPooling>true</StringPooling>
      <FunctionLevelLinking>true</FunctionLevelLinking>
      <Optimization>MaxSpeed</Optimization>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;NDEBUG;_LIB;UNICODE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AssemblerListingLocation>.\ReleaseU\</AssemblerListingLocation>
      <PrecompiledHeaderOutputFile>.\ReleaseU\Plot.pch</PrecompiledHeaderOutputFile>
      <ObjectFileName>.\ReleaseU\</ObjectFileName>
      <ProgramDataBaseFileName>.\ReleaseU\</ProgramDataBaseFileName>
    </ClCompile>
    <PostBuildEvent>
      <Command>lib /out:Bin\Plotu.lib Bin\Plotu.lib plot\accessary\gdiplus\lib\gdiplus.lib</Command>
    </PostBuildEvent>
    <ResourceCompile>
      <Culture>0x0804</Culture>
      <PreprocessorDefinitions>NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ResourceCompile>
    <Bscmake>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>.\ReleaseU\Plot.bsc</OutputFile>
    </Bscmake>
    <Lib>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>Bin\Plotu.lib</OutputFile>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Unicode Debug|Win32'">
    <ClCompile>
      <RuntimeLibrary>MultiThreadedDebug</RuntimeLibrary>
      <InlineFunctionExpansion>Default</InlineFunctionExpansion>
      <FunctionLevelLinking>false</FunctionLevelLinking>
      <Optimization>Disabled</Optimization>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <WarningLevel>Level3</WarningLevel>
      <MinimalRebuild>true</MinimalRebuild>
      <DebugInformationFormat>EditAndContinue</DebugInformationFormat>
      <PreprocessorDefinitions>WIN32;_DEBUG;_LIB;UNICODE;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AssemblerListingLocation>.\DebugU\</AssemblerListingLocation>
      <BrowseInformation>true</BrowseInformation>
      <PrecompiledHeaderOutputFile>.\DebugU\Plot.pch</PrecompiledHeaderOutputFile>
      <ObjectFileName>.\DebugU\</ObjectFileName>
      <ProgramDataBaseFileName>.\DebugU\</ProgramDataBaseFileName>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
    </ClCompile>
    <PostBuildEvent>
      <Command>lib /out:Bin\Plotud.lib Bin\Plotud.lib plot\accessary\gdiplus\lib\gdiplus.lib</Command>
    </PostBuildEvent>
    <ResourceCompile>
      <Culture>0x0804</Culture>
      <PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ResourceCompile>
    <Bscmake>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>.\DebugU\Plot.bsc</OutputFile>
    </Bscmake>
    <Lib>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>Bin\Plotud.lib</OutputFile>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <ClCompile>
      <RuntimeLibrary>MultiThreaded</RuntimeLibrary>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <StringPooling>true</StringPooling>
      <FunctionLevelLinking>true</FunctionLevelLinking>
      <Optimization>MaxSpeed</Optimization>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;NDEBUG;_LIB;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AssemblerListingLocation>.\Release\</AssemblerListingLocation>
      <PrecompiledHeaderOutputFile>.\Release\Plot.pch</PrecompiledHeaderOutputFile>
      <ObjectFileName>.\Release\</ObjectFileName>
      <ProgramDataBaseFileName>.\Release\</ProgramDataBaseFileName>
    </ClCompile>
    <PostBuildEvent>
      <Command>lib /out:Bin\Plot.lib Bin\Plot.lib plot\accessary\gdiplus\lib\gdiplus.lib</Command>
    </PostBuildEvent>
    <ResourceCompile>
      <Culture>0x0804</Culture>
      <PreprocessorDefinitions>NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ResourceCompile>
    <Bscmake>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>.\Release\Plot.bsc</OutputFile>
    </Bscmake>
    <Lib>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <OutputFile>Bin\Plot.lib</OutputFile>
    </Lib>
  </ItemDefinitionGroup>
  <ItemGroup>
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\AutoSettingDlg.cpp" />
    <ClCompile Include="Plot\Basic\Axes.cpp" />
    <ClCompile Include="Plot\Basic\AxesHandler.cpp" />
    <ClCompile Include="Plot\Basic\AxesImpl.cpp" />
    <ClCompile Include="Plot\Basic\Axis.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisArrowsDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisColorBarDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisColorDlg.cpp" />
    <ClCompile Include="Plot\Basic\AxisImpl.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisMajorTicksDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisMinorTicksDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisMiscellaneousDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\ContextMenu\AxisPopup.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisRangeDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisTickLabelDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisTitleDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\BkgndDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\ContextMenu\BkgndPopup.cpp" />
    <ClCompile Include="Plot\Basic\Canvas.cpp" />
    <ClCompile Include="Plot\Basic\CanvasImpl.cpp" />
    <ClCompile Include="Plot\Accessary\grid_lib\cellrange.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\ColorControl.cpp" />
    <ClCompile Include="Plot\Basic\More\Comment.cpp" />
    <ClCompile Include="Plot\Basic\More\CommentImpl.cpp" />
    <ClCompile Include="Plot\Basic\More\Comments.cpp" />
    <ClCompile Include="Plot\Basic\More\CommentsHandler.cpp" />
    <ClCompile Include="Plot\Basic\More\CommentsImpl.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\CopyRightDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\CursorDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefDataSettingDialogs\DataChartTypeDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefDataSettingDialogs\DataFillDlg.cpp" />
    <ClCompile Include="Plot\Basic\DataHandler.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefDataSettingDialogs\DataLineDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefDataSettingDialogs\DataManagementDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefDataSettingDialogs\DataMarkersDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\ContextMenu\DataPopup.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\DataProcessing.cpp" />
    <ClCompile Include="Plot\Basic\DataSet.cpp" />
    <ClCompile Include="Plot\Basic\DataSetImpl.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefDataSettingDialogs\DataTitleDlg.cpp" />
    <ClCompile Include="Plot\Basic\DefaultHandler.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\ContextMenu\DefContextMenu.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefDataSettingDialogs.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\DefOperation.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs.cpp" />
    <ClCompile Include="Plot\Accessary\Dib\DIB.CPP" />
    <ClCompile Include="Plot\Basic\DragStatus.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\ExtraFunctionDlg.cpp" />
    <ClCompile Include="Plot\Accessary\Dib\FASTBLT.CPP" />
    <ClCompile Include="Plot\Accessary\grid_lib\g_cellseries.cpp" />
    <ClCompile Include="Plot\Accessary\grid_lib\g_checkbox.cpp" />
    <ClCompile Include="Plot\Accessary\grid_lib\g_editbox.cpp" />
    <ClCompile Include="Plot\Basic\Global.cpp" />
    <ClCompile Include="Plot\Accessary\grid_lib\grid.cpp" />
    <ClCompile Include="Plot\Accessary\grid_lib\grid_lib.cpp" />
    <ClCompile Include="Plot\Accessary\grid_lib\gridcell.cpp" />
    <ClCompile Include="Plot\Basic\Grids.cpp" />
    <ClCompile Include="Plot\Basic\GridsImpl.cpp" />
    <ClCompile Include="Plot\Basic\Handler.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\ContextMenu\ImagePopup.cpp" />
    <ClCompile Include="Plot\Basic\InterConnect.cpp" />
    <ClCompile Include="Plot\Basic\InterConnectImpl.cpp" />
    <ClCompile Include="Plot\Basic\Legend.cpp" />
    <ClCompile Include="Plot\Basic\LegendBasicImpl.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\LegendDlg.cpp" />
    <ClCompile Include="Plot\Basic\LegendHandler.cpp" />
    <ClCompile Include="Plot\Basic\LegendImpl.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\ContextMenu\LegendPopup.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\MajorGridsDlg.cpp" />
    <ClCompile Include="Plot\Accessary\grid_lib\memdc.cpp" />
    <ClCompile Include="Plot\Accessary\grid_lib\mergecell.cpp" />
    <ClCompile Include="Plot\Accessary\grid_lib\mergecella.cpp" />
    <ClCompile Include="Plot\Accessary\grid_lib\mergecellb.cpp" />
    <ClCompile Include="Plot\Accessary\grid_lib\mergemanager.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\MinorGridsDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefDataSettingDialogs\MultiDataOptionDlg.cpp" />
    <ClCompile Include="Plot\Basic\MyGdiPlus.cpp" />
    <ClCompile Include="Plot\Basic\MyMemDC.cpp" />
    <ClCompile Include="Plot\Basic\MyString.cpp" />
    <ClCompile Include="Plot\Basic\mytime.cpp" />
    <ClCompile Include="Plot\Accessary\Numerical\NlFit\NlFit.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\ContextMenu\OscilloPopup.cpp" />
    <ClCompile Include="Plot\Basic\More\OscilloScope.cpp" />
    <ClCompile Include="Plot\Basic\More\OscilloScopeHandler.cpp" />
    <ClCompile Include="Plot\Basic\More\OscilloScopeImpl.cpp" />
    <ClCompile Include="Plot\Basic\More\PageNote.cpp" />
    <ClCompile Include="Plot\Basic\More\PageNoteImpl.cpp" />
    <ClCompile Include="Plot\Accessary\Dib\PALETTE.CPP" />
    <ClCompile Include="Plot\Basic\Plot.cpp" />
    <ClCompile Include="Plot\Basic\PlotBasicImpl.cpp" />
    <ClCompile Include="Plot\Basic\PlotData.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataBar.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataBarImpl.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataComplexColor.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataComplexColorImpl.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataErrorBar.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataErrorBarImpl.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataFill.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataFillImpl.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataHisto.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataHistoImpl.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataImpl.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataMarker.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataMarkerImpl.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataPointInfo.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataPointInfoImpl.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataSpan.cpp" />
    <ClCompile Include="Plot\Basic\PlotDataSpanImpl.cpp" />
    <ClCompile Include="Plot\Basic\PlotImpl.cpp" />
    <ClCompile Include="Plot\Basic\PlotUtility.cpp" />
    <ClCompile Include="Plot\Basic\PreferHandler.cpp" />
    <ClCompile Include="Plot\Basic\Range.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\RangeDlg.cpp" />
    <ClCompile Include="Plot\Basic\RangeImpl.cpp" />
    <ClCompile Include="Plot\Basic\More\RangeManage.cpp" />
    <ClCompile Include="Plot\Basic\More\RangeManageHandler.cpp" />
    <ClCompile Include="Plot\Basic\More\RangeManageImpl.cpp" />
    <ClCompile Include="Plot\Basic\Ranges.cpp" />
    <ClCompile Include="Plot\Basic\RangesImpl.cpp" />
    <ClCompile Include="Plot\Accessary\grid_lib\rectrgn.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\SelZoneDlg.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\ContextMenu\StatusPopup.cpp" />
    <ClCompile Include="StdAfx.cpp" />
    <ClCompile Include="Plot\Basic\SubtitleImpl.cpp" />
    <ClCompile Include="Plot\Basic\Title.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\TitleDlg.cpp" />
    <ClCompile Include="Plot\Basic\TitleHandler.cpp" />
    <ClCompile Include="Plot\Basic\TitleImpl.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\ContextMenu\TitlePopup.cpp" />
    <ClCompile Include="Plot\Basic\More\Tooltip.cpp" />
    <ClCompile Include="Plot\Basic\More\TooltipHandler.cpp" />
    <ClCompile Include="Plot\Basic\More\TooltipImpl.cpp" />
    <ClCompile Include="Plot\Basic\Handlers\ContextMenu\UsedPopup.cpp" />
    <ClCompile Include="Plot\Accessary\grid_lib\variant.cpp" />
    <ClCompile Include="Plot\Basic\XYHandler.cpp" />
    <ClCompile Include="Plot\Basic\XYPlot.cpp" />
    <ClCompile Include="Plot\Basic\XYPlotBasicImpl.cpp" />
    <ClCompile Include="Plot\Basic\XYPlotImpl.cpp" />
    <ClCompile Include="Plot\Basic\XYReactStatus.cpp" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="Plot\Accessary\grid_lib\array.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\AutoSettingDlg.h" />
    <ClInclude Include="Plot\Basic\Axes.h" />
    <ClInclude Include="Plot\Basic\AxesHandler.h" />
    <ClInclude Include="Plot\Basic\AxesImpl.h" />
    <ClInclude Include="Plot\Basic\Axis.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisArrowsDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisColorBarDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisColorDlg.h" />
    <ClInclude Include="Plot\Basic\AxisImpl.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisMajorTicksDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisMinorTicksDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisMiscellaneousDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\ContextMenu\AxisPopup.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisRangeDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisTickLabelDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs\AxisTitleDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\BkgndDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\ContextMenu\BkgndPopup.h" />
    <ClInclude Include="Plot\Basic\Canvas.h" />
    <ClInclude Include="Plot\Basic\CanvasImpl.h" />
    <ClInclude Include="Plot\Basic\CChartNameSpace.h" />
    <ClInclude Include="Plot\Accessary\grid_lib\cellrange.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\ColorControl.h" />
    <ClInclude Include="Plot\Basic\ColorTable.h" />
    <ClInclude Include="Plot\Basic\More\Comment.h" />
    <ClInclude Include="Plot\Basic\More\CommentImpl.h" />
    <ClInclude Include="Plot\Basic\More\Comments.h" />
    <ClInclude Include="Plot\Basic\More\CommentsHandler.h" />
    <ClInclude Include="Plot\Basic\More\CommentsImpl.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\CopyRightDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\CursorDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefDataSettingDialogs\DataChartTypeDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefDataSettingDialogs\DataFillDlg.h" />
    <ClInclude Include="Plot\Basic\DataHandler.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefDataSettingDialogs\DataLineDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefDataSettingDialogs\DataManagementDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefDataSettingDialogs\DataMarkersDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\ContextMenu\DataPopup.h" />
    <ClInclude Include="Plot\Basic\Handlers\DataProcessing.h" />
    <ClInclude Include="Plot\Basic\DataSet.h" />
    <ClInclude Include="Plot\Basic\DataSetImpl.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefDataSettingDialogs\DataTitleDlg.h" />
    <ClInclude Include="Plot\Basic\DefaultHandler.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefAxisSettingDialogs.h" />
    <ClInclude Include="Plot\Basic\Handlers\ContextMenu\DefContextMenu.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefDataSettingDialogs.h" />
    <ClInclude Include="Plot\Basic\Handlers\DefOperation.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs.h" />
    <ClInclude Include="Plot\Accessary\Dib\DIB.H" />
    <ClInclude Include="Plot\Basic\DragStatus.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\ExtraFunctionDlg.h" />
    <ClInclude Include="Plot\Accessary\Dib\FASTBLT.H" />
    <ClInclude Include="Plot\Accessary\grid_lib\g_cellseries.h" />
    <ClInclude Include="Plot\Accessary\grid_lib\g_checkbox.h" />
    <ClInclude Include="Plot\Accessary\grid_lib\g_editbox.h" />
    <ClInclude Include="Plot\Basic\Global.h" />
    <ClInclude Include="Plot\Accessary\grid_lib\grid.h" />
    <ClInclude Include="Plot\Accessary\grid_lib\grid_lib.h" />
    <ClInclude Include="Plot\Accessary\grid_lib\gridcell.h" />
    <ClInclude Include="Plot\Basic\Grids.h" />
    <ClInclude Include="Plot\Basic\GridsImpl.h" />
    <ClInclude Include="Plot\Basic\Handler.h" />
    <ClInclude Include="Plot\Basic\Handlers\ContextMenu\ImagePopup.h" />
    <ClInclude Include="Plot\Basic\InterConnect.h" />
    <ClInclude Include="Plot\Basic\InterConnectImpl.h" />
    <ClInclude Include="Plot\Basic\Legend.h" />
    <ClInclude Include="Plot\Basic\LegendBasicImpl.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\LegendDlg.h" />
    <ClInclude Include="Plot\Basic\LegendHandler.h" />
    <ClInclude Include="Plot\Basic\LegendImpl.h" />
    <ClInclude Include="Plot\Basic\Handlers\ContextMenu\LegendPopup.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\MajorGridsDlg.h" />
    <ClInclude Include="Plot\Accessary\grid_lib\matrix.h" />
    <ClInclude Include="Plot\Accessary\grid_lib\memdc.h" />
    <ClInclude Include="Plot\Accessary\grid_lib\mergecell.h" />
    <ClInclude Include="Plot\Accessary\grid_lib\mergecella.h" />
    <ClInclude Include="Plot\Accessary\grid_lib\mergecellb.h" />
    <ClInclude Include="Plot\Accessary\grid_lib\mergemanager.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\MinorGridsDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefDataSettingDialogs\MultiDataOptionDlg.h" />
    <ClInclude Include="Plot\Basic\MyConst.h" />
    <ClInclude Include="Plot\Basic\MyGdiPlus.h" />
    <ClInclude Include="Plot\Basic\MyMemDC.h" />
    <ClInclude Include="Plot\Basic\Handlers\ContextMenu\MyMenuID.h" />
    <ClInclude Include="Plot\Basic\MyString.h" />
    <ClInclude Include="Plot\Basic\mytime.h" />
    <ClInclude Include="Plot\Accessary\Numerical\NlFit\NlFit.h" />
    <ClInclude Include="Plot\Basic\Handlers\ContextMenu\OscilloPopup.h" />
    <ClInclude Include="Plot\Basic\More\OscilloScope.h" />
    <ClInclude Include="Plot\Basic\More\OscilloScopeHandler.h" />
    <ClInclude Include="Plot\Basic\More\OscilloScopeImpl.h" />
    <ClInclude Include="Plot\Basic\More\PageNote.h" />
    <ClInclude Include="Plot\Basic\More\PageNoteImpl.h" />
    <ClInclude Include="Plot\Accessary\Dib\PALETTE.H" />
    <ClInclude Include="Plot\Basic\Plot.h" />
    <ClInclude Include="Plot\Basic\PlotBasicImpl.h" />
    <ClInclude Include="Plot\Basic\PlotData.h" />
    <ClInclude Include="Plot\Basic\PlotDataBar.h" />
    <ClInclude Include="Plot\Basic\PlotDataBarImpl.h" />
    <ClInclude Include="Plot\Basic\PlotDataComplexColor.h" />
    <ClInclude Include="Plot\Basic\PlotDataComplexColorImpl.h" />
    <ClInclude Include="Plot\Basic\PlotDataErrorBar.h" />
    <ClInclude Include="Plot\Basic\PlotDataErrorBarImpl.h" />
    <ClInclude Include="Plot\Basic\PlotDataFill.h" />
    <ClInclude Include="Plot\Basic\PlotDataFillImpl.h" />
    <ClInclude Include="Plot\Basic\PlotDataHisto.h" />
    <ClInclude Include="Plot\Basic\PlotDataHistoImpl.h" />
    <ClInclude Include="Plot\Basic\PlotDataImpl.h" />
    <ClInclude Include="Plot\Basic\PlotDataMarker.h" />
    <ClInclude Include="Plot\Basic\PlotDataMarkerImpl.h" />
    <ClInclude Include="Plot\Basic\PlotDataPointInfo.h" />
    <ClInclude Include="Plot\Basic\PlotDataPointInfoImpl.h" />
    <ClInclude Include="Plot\Basic\PlotDataSpan.h" />
    <ClInclude Include="Plot\Basic\PlotDataSpanImpl.h" />
    <ClInclude Include="Plot\PlotHeaders.h" />
    <ClInclude Include="Plot\Basic\PlotImpl.h" />
    <ClInclude Include="Plot\PlotInterface.h" />
    <ClInclude Include="Plot\Basic\PlotUtility.h" />
    <ClInclude Include="Plot\Basic\PreferHandler.h" />
    <ClInclude Include="Plot\Basic\Range.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\RangeDlg.h" />
    <ClInclude Include="Plot\Basic\RangeImpl.h" />
    <ClInclude Include="Plot\Basic\More\RangeManage.h" />
    <ClInclude Include="Plot\Basic\More\RangeManageHandler.h" />
    <ClInclude Include="Plot\Basic\More\RangeManageImpl.h" />
    <ClInclude Include="Plot\Basic\Ranges.h" />
    <ClInclude Include="Plot\Basic\RangesImpl.h" />
    <ClInclude Include="Plot\Basic\ReactStatus.h" />
    <ClInclude Include="Plot\Accessary\grid_lib\rectrgn.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\SelZoneDlg.h" />
    <ClInclude Include="Plot\Basic\Handlers\ContextMenu\StatusPopup.h" />
    <ClInclude Include="StdAfx.h" />
    <ClInclude Include="Plot\Basic\SubtitleImpl.h" />
    <ClInclude Include="Plot\Basic\Title.h" />
    <ClInclude Include="Plot\Basic\Handlers\Dialogs\DefPlotSettingDialogs\TitleDlg.h" />
    <ClInclude Include="Plot\Basic\TitleHandler.h" />
    <ClInclude Include="Plot\Basic\TitleImpl.h" />
    <ClInclude Include="Plot\Basic\Handlers\ContextMenu\TitlePopup.h" />
    <ClInclude Include="Plot\Basic\More\Tooltip.h" />
    <ClInclude Include="Plot\Basic\More\TooltipHandler.h" />
    <ClInclude Include="Plot\Basic\More\TooltipImpl.h" />
    <ClInclude Include="Plot\Basic\Handlers\ContextMenu\UsedPopup.h" />
    <ClInclude Include="Plot\Accessary\grid_lib\variant.h" />
    <ClInclude Include="Plot\Basic\XYHandler.h" />
    <ClInclude Include="Plot\Basic\XYPlot.h" />
    <ClInclude Include="Plot\Basic\XYPlotBasicImpl.h" />
    <ClInclude Include="Plot\Basic\XYPlotImpl.h" />
    <ClInclude Include="Plot\Basic\XYReactStatus.h" />
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>